@font-face {
  font-family: "SimplerPro_BEZEQ_HEBREW2";
  /* src: url('font/simplerpro_bezeq_hebrew2-black.eot'); */
  src: url("font/simplerpro_bezeq_hebrew2-black.woff2") format("woff2"),
    url("font/simplerpro_bezeq_hebrew2-black.woff") format("woff"),
    url("font/simplerpro_bezeq_hebrew2-black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "SimplerPro_BEZEQ_HEBREW2";
  /* src: url('font/simplerpro_bezeq_hebrew2-light.eot'); */
  src: url("font/simplerpro_bezeq_hebrew2-light.woff2") format("woff2"),
    url("font/simplerpro_bezeq_hebrew2-light.woff") format("woff"),
    url("font/simplerpro_bezeq_hebrew2-light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "SimplerPro_BEZEQ_HEBREW2";
  /* src: url('font/simplerpro_bezeq_hebrew2-bold.eot'); */
  src: url("font/simplerpro_bezeq_hebrew2-bold.woff2") format("woff2"),
    url("font/simplerpro_bezeq_hebrew2-bold.woff") format("woff"),
    url("font/simplerpro_bezeq_hebrew2-bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "SimplerPro_BEZEQ_HEBREW2";
  /* src: url('font/simplerpro_bezeq_hebrew2-bold.eot'); */
  src: url("font/simplerpro_bezeq_hebrew2-bold.woff2") format("woff2"),
    url("font/simplerpro_bezeq_hebrew2-bold.woff") format("woff"),
    url("font/simplerpro_bezeq_hebrew2-bold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "SimplerPro_BEZEQ_HEBREW2";
  /* src: url('font/simplerpro_bezeq_hebrew2-semibold.eot'); */
  src: url("font/simplerpro_bezeq_hebrew2-semibold.woff2") format("woff2"),
    url("font/simplerpro_bezeq_hebrew2-semibold.woff") format("woff"),
    url("font/simplerpro_bezeq_hebrew2-semibold.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "SimplerPro_BEZEQ_HEBREW2";
  /* src: url('font/simplerpro_bezeq_hebrew2-regular.eot'); */
  src: url("font/simplerpro_bezeq_hebrew2-regular.woff2") format("woff2"),
    url("font/simplerpro_bezeq_hebrew2-regular.woff") format("woff"),
    url("font/simplerpro_bezeq_hebrew2-regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Roboto Mono";
  src: url("font/RobotoMono-Regular.eot");
  src: url("font/RobotoMono-Regular.eot?#iefix") format("embedded-opentype"),
    url("font/RobotoMono-Regular.woff2") format("woff2"),
    url("font/RobotoMono-Regular.woff") format("woff"),
    url("font/RobotoMono-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
